@font-face {
	font-family: "helvetica-condensed";
	src: url('Helvetica-Condensed.otf'); /* IE9 */
}
@font-face {
	font-family: "Nilland";
	src: url('Nilland.ttf'); /* IE9 */
}
@font-face {
	font-family: "tahoma";
	src: url('tahoma.ttf'); /* IE9 */
}

html, body{	font-family:"helvetica-condensed", Tahoma, Arial, Verdana, Sans-Serif; margin:0; padding:0;}

/********************************************************************
CSS do Topo
********************************************************************/
#conteudo-topo{}
#topo{	background: url('../images/faixaRoxa.png') repeat-x; width:100%; height: 65px; font-size: 20px;	}
.social{}
.divider{margin-left: 10px; margin-right: 10px;}
.menu{color:#cbb8f0; font-size: 14px; text-decoration: none;}
.menu:hover{color:#FFFFFF; font-size: 14px; text-decoration: none;}
.facebookLink:hover{background: url('../images/facebookAtivo.png'); cursor:pointer;}
.facebookLink{background: url('../images/facebookInativo.png') no-repeat; width: 38px; height:38px;}
.instagramLink:hover{background: url('../images/instagramAtivo.png'); cursor:pointer;}
.instagramLink{background: url('../images/instagramInativo.png') no-repeat; width: 38px; height:38px;}
.flickrLink:hover{background: url('../images/flickrAtivo.png'); cursor:pointer;}
.flickrLink{background: url('../images/flickrInativo.png') no-repeat; width: 38px; height:38px;}
.twitterLink:hover{background: url('../images/twitterAtivo.png'); cursor:pointer;}
.twitterLink{background: url('../images/twitterInativo.png') no-repeat; width: 38px; height:38px;}

.main-menu-pacotes:hover{text-decoration: underline;}
.viaje-pelo-mundo-ativo {color:#644584; font-size: 24px; width: 68px; display: inline-block; padding: 10px;}
.viaje-pelo-mundo-inativo{color: #d6d6d6; font-size: 24px; width: 68px;display: inline-block; padding: 10px;}
.viaje-pelo-mundo-icon{display: inline-block;vertical-align:top; width: 57px;}

.viaje-pelo-brasil-ativo {color:#644584; font-size: 24px; width: 68px; display: inline-block; padding: 10px;}
.viaje-pelo-brasil-inativo{color: #d6d6d6; font-size: 24px; width: 68px;display: inline-block; padding: 10px;}
.viaje-pelo-brasil-icon{display: inline-block;vertical-align:top; width: 57px;}

.viaje-de-carro-ativo {color:#644584; font-size: 24px; width: 68px; display: inline-block; padding: 10px;}
.viaje-de-carro-inativo{color: #d6d6d6; font-size: 24px; width: 68px;display: inline-block; padding: 10px;}
.viaje-de-carro-icon{display: inline-block;vertical-align:top; width: 57px;}

.viaje-com-darcy-ativo {color:#644584; font-size: 24px; width: 68px; display: inline-block; padding: 10px;}
.viaje-com-darcy-inativo{color: #d6d6d6; font-size: 24px; width: 68px;display: inline-block; padding: 10px;}
.viaje-com-darcy-icon{display: inline-block;vertical-align:top; width: 57px;}


.pagination-li{display: inline-block; margin: 10px; width: 150px;}
/********************************************************************
CSS do Conteúdo 
********************************************************************/
#conteudo{margin-top:20px; margin-bottom: 20px;}
#conteudo-esq{margin-top: 20px; vertical-align: top;vertical-align:top;}
#conteudo-dir{margin-top: 20px; padding-left: 20px;vertical-align:top;}
#conteudo-principal{vertical-align:top;padding-top: 20px; padding-left: 20px;}
#faixa-esq{vertical-align:top;padding-top: 20px;}

#filtro-pacotes-destaque{border: 1px solid #cfcfcf; width: 234px;}
#filtro-pacotes-destaque-title{background: #29a1bb; max-height: 387px; width: 211px; padding-left:25px;padding-top:15px; padding-bottom:15px;}

#depoimentos{border: 1px solid #cfcfcf; width: 232px; margin-top: 20px;}
#depoimento-title{background: #8CBA19; height: 54px; width: 209px; padding-left:25px;padding-top:15px;}
.depoimento-conteudo{ padding:10px;}
.depoimento-conteudo-titulo{color: #83bf62; vertical-align:top;font-size: 16px;}
.depoimento-conteudo-escola{color: #83bf62; vertical-align:top;font-size: 12px;}
.depoimento-conteudo-texto{color: #a2a2a2; font-size: 12px; vertical-align:top; text-align:justify;}
.depoimento-conteudo-img{float:left; margin:5px;}
.depoimento-escrever {font-size: 12px; color:#a2a2a2; padding: 3px;}
.depoimento-escrever  a{color:#a2a2a2;}

#facebook-plugin{margin-top: 20px;}

#newsletter{margin-top: 20px;background: #4f3d73; width: 220px; height: 226px;}
#newsletter-title{background: #625282; height: 84px; width: 195px; padding-left:25px;padding-top:15px;padding-bottom: 15px;}
#newsletter-input{ background: url('../images/emailNewsletter.png') no-repeat; width:160px; height: 24px; border: 0; color: #fff; padding-left: 5px; float:left;}
#newsletter-btn{background: url('../images/btEnviar.png') no-repeat; width:45px; height: 24px; border: 0; color: #fff; font-size: 10px; cursor:pointer; float:left;}

#noticias{margin-top: 20px;background: #095e8c; width: 220px; height: 275px;}
#noticias-title{background: #007abd; height: 84px; width: 195px; padding-left:25px;padding-top:15px;}
.conteudo-noticia {padding: 5px; border-top: 1px solid #2291ce; margin-left:10px; margin-right: 10px;}
.noticia-texto{color: #fff; font-size: 12px; vertical-align:top; text-align: justify;}
.noticia-texto:hover{text-decoration:underline;text-align: justify;}

#cotacao{margin-top: 20px;background: #de474d; width: 220px; height: 225px;}
#cotacao-title{background: #f65a60; height: 94px; width: 195px; padding-left:25px;padding-top:15px;}
.conteudo-cotacao {padding: 5px; border-top: 1px solid #f6797e;  margin-left:10px; margin-right: 10px;}
.cotacao-texto{color: #fff; font-size: 12px; vertical-align:top;}
.cotacao-texto:hover{text-decoration:underline;}
.cotacao-valor{float:right;}

#pacotesHome{border:0; font-family: "tahoma", Arial;}
#pacotesHome tr{vertical-align: top;}
#pacotesHome tr td a{text-decoration: none; }
#pacotesHome tr td a:hover{text-decoration: underline;}
.pacoteDetalhe{border: 1px solid #dbdbdb; background: #F5F5F5; width: 151px; height: auto; margin-right:5px; margin-top:5px;}
.pacoteDetalheTopo{border: 1px solid #dbdbdb; background: #F5F5F5; width: 151px; height: auto; margin-right:5px; }
.imgPacote{margin:4px;margin-bottom:0px;}
.valorPacote{margin-left: 10px;display: inline-block; color:#1286da; font-size: 20px; font-family: "tahoma", Tahoma, Arial, Verdana, Sans-Serif;}
.valorPacote b{color:#1286da !important; font-size: 10px;}

.pacoteDetalheVerde{margin:3px; margin-top:0; color:#8cba19;}
.pacoteDetalheVerde span{color:#8cba19;}
.pacoteDetalheVerde b{color:#8cba19; font-size: 10px;}
.pacoteDetalheVerde p{color:#000; font-size: 10px; margin:0; }
.balaoVerde{margin-left: 10px; display: inline-block; background: url('../images/balaoVerde.png') no-repeat; width: 35px; height: 35px; color: #ffffff; line-height: 35px; font-weight:bold; font-family: "Nilland", "tahomad", Tahoma, Arial, Verdana, Sans-Serif;}

.pacoteDetalheRosa{margin:3px; margin-top:0; color:#E06489;}
.pacoteDetalheRosa span{color:#E06489;}
.pacoteDetalheRosa b{color:#E06489; font-size: 10px;}
.pacoteDetalheRosa p{color:#000; font-size: 10px; margin:0; }
.balaoRosa{margin-left: 10px; display: inline-block; background: url('../images/balaoRosa.png') no-repeat; width: 35px; height: 35px; color: #ffffff; line-height: 35px; font-weight:bold; font-family: "Nilland", "tahomad", Tahoma, Arial, Verdana, Sans-Serif;}

.pacoteDetalheRoxo{margin:3px; margin-top:0; color:#692b7e;}
.pacoteDetalheRoxo span{color:#692b7e;}
.pacoteDetalheRoxo b{color:#692b7e; font-size: 10px;}
.pacoteDetalheRoxo p{color:#000; font-size: 10px; margin:0; }
.balaoRoxo{margin-left: 10px; display: inline-block; background: url('../images/balaoRoxo.png') no-repeat; width: 35px; height: 35px; color: #ffffff; line-height: 35px; font-weight:bold; font-family: "Nilland", "tahomad", Tahoma, Arial, Verdana, Sans-Serif;}

.pacoteDetalheAzul{margin:3px; margin-top:0;}
.pacoteDetalheAzul span{color:#1286da;}
.pacoteDetalheAzul b{color:#1286da; font-size: 10px;}
.pacoteDetalheAzul p{color:#000; font-size: 10px; margin:0; }
.balaoAzul{margin-left: 10px; display: inline-block; background: url('../images/balaoAzul.png') no-repeat; width: 35px; height: 35px; color: #ffffff; line-height: 35px; font-weight:bold; font-family: "Nilland", "tahomad", Tahoma, Arial, Verdana, Sans-Serif;}

.last{margin-right: 0px !important;}
/********************************************************************
CSS do Rodapé
********************************************************************/
#conteudo-rodape{}
#rodape-roxo{	background: url('../images/faixaRoxaBanner.png') repeat-x; width:100%; height: 408px; font-size: 20px; 	}
#rodape-verde{	background: #8bb91c; width:100%; height: auto; font-size: 20px;	}
#backgroundLogoRoxa{background: url('../images/logoGrandeBg.png') no-repeat;width:100%; height: 400px;  position: relative;}
.banner-roxo-titulo{color:#fbfe24; font-size: 16px; }
.banner-roxo-texto{color:#ffffff; font-size: 16px; width: 216px; margin-top: 15px;}
.banner-roxo-img{margin-top: 15px; border: 1px solid #fff;}
.banner-roxo-td{padding-left: 20px; padding-top:70px; vertical-align:top;}

.rodape-verde-titulo{color:#4F3D73; font-size: 16px; }
.rodape-verde-href{color:#ffffff; font-size: 16px; width: 216px; margin-top: 15px; text-decoration: none;}
#mapas{margin-top: 20px;}
.mapa-rodape{background:#264236; width:424px; height: 235px; display: inline-block; }
.titulo-mapa{color:#ffffff; font-size: 32px;}

/********************************************************************
CSS do Accordion
********************************************************************/
h2.accordion{ cursor: pointer; background: #543d71; color: #fff; padding:5px; padding-left: 20px;}
.sinal-accordion{float:right; font-size:24px;}
div.accordion{ display: block; text-align:justify;}
.pacote-detalhe{width: 694px;}


#moodular {	overflow: hidden;}
#moodular, #moodular li {	margin: 0;	padding: 0;	list-style: none;	width: 100%;}
